<?php
$z[0]=Array("field","",255,274);
$z[0][4]['name']="title";
$z[1]=Array("global","",277,303);
$z[1][4]['name']="cfg_webname";
$z[2]=Array("field","",344,373);
$z[2][4]['name']="keywords";
$z[3]=Array("field","",413,471);
$z[3][4]['name']="description";
$z[3][4]['function']="html2text(@me)";
$z[4]=Array("include","",578,613);
$z[4][4]['filename']="head.htm";
$z[5]=Array("field","",642,672);
$z[5][4]['name']="position";
$z[6]=Array("channelartlist","\r\n			<li><a href=\"{dede:field name='typeurl' /}\" class=\"pic\" target=\"_blank\"><img src=\"/pic{dede:field name='typeurl' function='str_replace(\"/index.html\",\"\",@me)'/}.jpg\"/></a>\r\n				<h3><em>{dede:field.autoindex/}</em><a href=\"{dede:field name='typeurl' /}\" target=\"_blank\">{dede:field name='typename'/}</a><span class=\"right\">×÷Õß£º{dede:field.keywords/}</span></h3>\r\n				<div class=\"content\">¡¡¡¡{dede:field.content function='html2text(@me)'/}¡­</div>\r\n				<p><a href=\"{dede:field name='typeurl' /}\" class=\"more\">¸ü¶à</a></p>\r\n			</li>\r\n			",727,1311);
$z[7]=Array("include","",1335,1372);
$z[7][4]['filename']="footer.htm";

?>